Curewell Doctor-Android - Bug #2763

no need to show toast message "No invoice found"” remove these for doctor apps.

06/21/2022 12:10 PM - Mohd Irfan

Status: Closed

Priority: Normal
Assignee: shefali srivastav
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/21/2022

0%
0.00 hour
0.00 hour

Description

step to reproduce bug:

1. Login with valid credentials

2. click n side menu

3. Go with invoice

4. Change date show toast message

See attached screenshot:
Invoices

Q

< 21-06-2022

#102

#307 Jiva
Consultation: ¥800
Medicine Fee: ¥39
Total: ¥839

‘ No Invoice Found
© O

Paid: %0
Dues: ¥839

History

#1 - 06/21/2022 02:19 PM - shefali srivastav

- Status changed from New to Resolved
#2 - 07/25/2022 11:58 AM - priyanka Sharma

- Status changed from Resolved to Closed
